#ifndef STOCKSSQLMANAGER_H
#define STOCKSSQLMANAGER_H

#include <QObject>
#include "excel/stocksdecoder.h"
#include "db/structs.h"

class StocksSqlManager
{
public:
    StocksSqlManager();
    ~StocksSqlManager();

    QString toInsertSql(_stocksInfo stock);
    QString toDeleteSql();
    QString toQuerySql();
};

#endif // STOCKSSQLMANAGER_H
